<bugID>426004<Summary>Style the site button to mirror the keyhole form on Vista</Summary><Description>This is a spin off bug of bug 414183 to add the following lines to browser-aero.css (or however we plan to do vista specific themeing with chrome overrides).

/*margin: -4px 0;
+  padding: 3px 2px 3px 4px;
+  background-position: 0 3px;
+  -moz-border-radius-topleft: 14px;
+  -moz-border-radius-bottomleft: 14px;*/</Description></bugID>